/* Ticker Styling */
.ticker-wrapper.has-js {
margin: 0px;
padding: 0px 0px;
width: 100%;
height: 30px;
display: block;
background-color: #73337d;
font-size: 17px;
}
.ticker {
width: 90%;
height: 30px;
display: block;
position: relative;
overflow: hidden;
background-color: #73337d;
}
.ticker-title {
padding-right: 10px;
padding-left: 10px;
padding-top: 0px;
padding-bottom: 0px;
height: 30px;
color: #000;
margin: 0px;
background-color: #cec0c0;
font-family: adobe_font;
font-size: 20px;

}
.ticker-content {
    
    line-height: 1.9em;
margin-right: 7px;
padding-top: 0px;
position: absolute;
color: #fff;
background-color: #73337d;
white-space: nowrap;
font-family: adobe_font;
}
.ticker-content:focus {
 none;
}
.ticker-content a {
text-decoration: none;
color: #1F527B;
}
.ticker-content a:hover {
text-decoration: underline;
color: #0D3059;
}
.ticker-swipe {
padding-top: 0px;
position: absolute;
top: 0px;
background-color: #73337d;
display: block;
width: 100%;
height: 23px;
}
.ticker-swipe span {
margin-left: 1px;
background-color: #73337d;
border-bottom: 1px solid #1F527B;
height: 12px;
width: 7px;
display: block;
}
.ticker-controls {
padding: 8px 0px 0px 0px;
list-style-type: none;
float: left;
}
.ticker-controls li {
padding: 0px;
margin-left: 5px;
float: left;
cursor: pointer;
height: 16px;
width: 16px;
display: block;
}

.js-hidden {
display: none;
}
.no-js-news {
padding: 10px 0px 0px 15px;
color: #fff;
}
.left .ticker-swipe {
/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
float: left;
}
.left .ticker-controls {
padding-left: 6px;
}
.right .ticker-swipe {
/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
float: right;
}
.right .ticker-controls {
padding-right: 6px;
}
